引用
在安装ImageMagick出现这个错误!可能是没安装perl-CPAN

运行:

yum -y install perl-CPAN

这个命令之后再重新编译一下试试看!

我的环境是centos6

至于你们的好不好, 反正我的是好了!


from: http://hi.baidu.com/wanyujun/item/998350c5d254fc63f7c95d9d


原创内容如转载请注明:来自 阿权的书房
收藏本文到网摘
Plant Extract Homepage
2013/08/25 09:33
参考很无奈的
广州隔音窗 Homepage
2013/08/24 09:08
这个出错好痛苦的
分页: 1/1 第一页 1 最后页
发表评论
AD
表情
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
emotemotemotemotemot
打开HTML 打开UBB 打开表情 隐藏
昵称   密码   游客无需密码
网址   电邮   [注册]
               

 

阅读推荐

服务器相关推荐

开发相关推荐

应用软件推荐